@charset "utf-8";
/* CSS Document */

*{ margin:0px; padding:0px; vertical-align:top; border:none;}
ul,li,ol{ margin:0px; padding:0px; list-style:none;}
img{ margin:0px; padding:0px; border:none;}
p,h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; text-align:left;}
.clear{ margin:0px; padding:0px; clear:both;}

body{ margin:0px; padding:0px;}

#main{ width:100%; float:left; margin:0px; padding:0px; position:absolute; background:url(../images/main-bg.png) left top repeat-x #f4f4f4; }
#wrapper{ width:1000px; margin:0px auto; position:relative;}
#header{ width:1000px; float:left; margin:10px 0px 0px 0px; padding:0px;}
#head{ width:1000px; float:left; margin:0px; padding:0px;}
.logo{ width:237px; float:left; margin:0px; padding:0px;}

.menu{ width:1000px; float:left; margin:10px 0px 0px 0px; padding:0px;}

.menu ul{ width:760px; margin:0px auto; padding:0px; list-style:none;}

.menu li{ float:left; margin:0px 0px 0px 5px; padding:0px; font-size:14px; color:#FFFFFF; line-height:25px; text-align:center; list-style:none; text-decoration:none; background-color:#0066FF; display:inline; font-style:normal; font-family:Arial, Helvetica, sans-serif;}

.menu li a{  float:left; margin:0px; padding:6px 24px; font-size:14px; color:#FFFFFF; line-height:25px; text-align:center; list-style:none; text-decoration:none; background-color:#57ab0d; display:inline; font-style:normal; font-family:Arial, Helvetica, sans-serif;}

.menu li a:hover{  float:left; margin:0px; padding:6px 24px; font-size:14px; color:#FFFFFF; line-height:25px; text-align:center; list-style:none; text-decoration:none; background-color:#2e5cab; display:inline; font-style:normal; font-family:Arial, Helvetica, sans-serif;}

.menu li .active{  background-color:#2e5cab; text-decoration:none; color:#FFFFFF;}

.banner{ width:1000px; float:left; margin:0px 0px 0px 0px; padding:0px; border:none;}
.conten-area{ width:970px; float:left; margin:15px 0px 0px 0px; padding:0px 15px; background-color:#f3f3f3;}

.welcome-area{ width:970px; float:left; margin:0px; padding:0px;} 

#wel-left{ width:684px; float:left; margin:20px 0px 0px 0px; padding:0px; border-right:#dcd9d9 solid 1px;}

#wel-left h1{ width:684px; float:left; margin:0px; padding:0px; font-size:28px; color:#2e5cab; font-family:"Bauhaus Md BT"; line-height:25px; font-weight:normal; font-style:normal; }

#wel-left p{ width:640px; float:left; margin:0px; padding:10px 0px 10px 0px; font-size:13px; color:#333333; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:normal; font-style:normal; text-align:justify; } 


#wel-left h2{ width:115px; float:right; margin:0px; padding:0px; font-size:14px; color:#a90909; font-family:Calibri; line-height:25px; font-weight:bold; font-style:normal; }

#wel-left h2 a{ font-size:14px; color:#a90909; font-family:Calibri; text-decoration:underline;}
#wel-left h2 a:hover{ color:#000000; text-decoration:none;}


#wel-left h3{ width:684px; float:left; margin:10px 0px 0px 0px; padding:0px; font-size:28px; color:#2e5cab; font-family:"Bauhaus Md BT"; line-height:25px; font-weight:normal; font-style:normal; }

.product-list{ width:235px; float:right; margin:20px 0px 0px 0px; padding:0px;}
.product-list-title{ width:235px; float:left; margin:0px; padding:0px 0px 8px 0px; font-size:24px; color:#2e5cab; font-family:"Bauhaus Md BT"; line-height:25px; font-weight:normal; font-style:normal; }

.product-list ul{ width:235px; float:right; margin:0px; padding:0px;}

.product-list li{ margin:0px; padding:0px 0px 0px 25px; font-size:13px; color:#666666; font-family:tahoma; font-weight:bold; line-height:24px; background:url(../images/icone.gif) left top no-repeat; background-position:0px 9px;}

.product-list li a{ font-size:13px; color:#666666; font-family:tahoma; font-weight:bold; text-decoration:none;}
.product-list li a:hover{ font-size:13px; color:#CC0000; font-family:tahoma; font-weight:bold; text-decoration:underline;}


.main-products{ width:970px; float:left; margin:0px; padding:15px 0px 0px 0px; }

.box01{ width:215px; float:left; margin:0px 36px 0px 0px; padding:0px; background:url(../images/products-box.jpg) left top no-repeat; height:210px;}
.box01-tit{ width:195px; float:left; margin:0px; padding:15px 0px 0px 20px; font-size:14px; color:#2e5cab; font-weight:bold; font-family:tahoma; font-style:normal;  text-align:center; line-height:24px; text-align:left;}

.box-img-area{ width:215px; float:left; margin:0px; padding:30px 0px 0px 0px;}
.box-img{ width:91px; float:left; margin:0px 0px 0px 8px; padding:0px;}

.box-text{ width:107px; float:right; margin:0px; padding:0px 5px 0px 0px; font-size:11px; color:#666666; font-family:tahoma; line-height:20px; text-align:justify; font-weight:bold; text-align:left;}

.view-more{ width:107px; float:right; margin:0px; padding:10px 0px 0px 0px; font-size:11px; color:#a90909; font-family:tahoma; font-weight:bold;}

.view-more a{ font-size:11px; color:#a90909; font-family:tahoma; text-decoration:underline;}
.view-more a:hover{ color:#000000; text-decoration:none;}

#footer-area{ width:100%; float:left; margin:0px; padding:0px; background-color:#5a9d5a; height:90px;}
.footer{ width:1000px; margin:0px auto; padding:0px;}

.footer ul{ width:800px; float:left; margin:25px 0px 0px 90px; padding:0px; list-style:none;}

.footer li{ font-size:14px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; margin:0px; padding:0px 28px; list-style:none; border-right:#FFFFFF solid 1px; display:inline; float:left; font-weight:normal;}

.footer li a{ font-size:14px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.footer li a:hover{ color:#CC0000; text-decoration:underline;}

.copy-left{ width:400px; float:left; margin:25px 0px 0px 0px; padding:0px 0px 0px 50px; font-size:13px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;} 
.copy-right{ width:400px; float:right; margin:25px 0px 0px 0px; padding:0px 50px 0px 0px; font-size:13px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; text-align:right;} 

.copy-right a{ font-size:13px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}

.copy-right a:hover{ color:#CC0000; text-decoration:none;} 



/*------------------------------------------------------Sub-Page----------------------------------------*/



.left-list{ width:235px; float:left; margin:20px 0px 20px 0px; padding:0px; border-right:#CCCCCC solid 1px;}
.left-list-title{ width:235px; float:left; margin:0px; padding:0px 0px 8px 0px; font-size:28px; color:#2e5cab; font-family:"Bauhaus Md BT"; line-height:25px; font-weight:normal; font-style:normal; }

.left-list ul{ width:235px; float:right; margin:0px; padding:0px;}

.left-list li{ margin:0px; padding:0px 0px 0px 25px; font-size:13px; color:#666666; font-family:tahoma; font-weight:bold; line-height:28px; background:url(../images/icone.gif) left top no-repeat; background-position:0px 10px; background:url(../images/icone01.gif) left top no-repeat; background-position:0px 7px;}

.left-list li a{ font-size:13px; color:#666666; font-family:tahoma; font-weight:bold; text-decoration:none;}
.left-list li a:hover{ color:#CC0000; text-decoration:underline;}


.left-h ul{ width:235px; float:right; margin:0px; padding:0px; color:#CC0000}
.left-h li{ margin:0px; padding:0px 0px 0px 25px; font-size:13px; color:#CC0000; font-family:tahoma; font-weight:bold; line-height:28px; background:url(../images/icone.gif) left top no-repeat; background-position:0px 10px; background:url(../images/icone01.gif) left top no-repeat; background-position:0px 7px;}
.left-h li a{ font-size:13px; color:#CC0000; font-family:tahoma; font-weight:bold; text-decoration:none;}
.left-h li a:hover{ color:#CC0000; text-decoration:underline;}


.sub-menu-list{ width:195px; float:left; margin:0px; padding:0px 0px 0px 40px; font-size:13px; color:#333333; font-family:tahoma; font-weight:normal; line-height:24px; background:url(../images/icone.gif) left top no-repeat; background-position: 18px 8px;}

.sub-menu-list-01{ width:195px; float:left; margin:0px; padding:0px 0px 0px 40px; font-size:13px; color:#CC0000; font-family:tahoma; font-weight:normal; line-height:24px; background:url(../images/icone.gif) left top no-repeat; background-position: 18px 8px;}

.sub-menu-list a{ margin:0px; padding:0px; font-size:13px; color:#333333; font-family:tahoma; font-weight:normal; text-decoration:none;}
.sub-menu-list a:hover{ margin:0px; padding:0px; font-size:13px; color:#000000; font-family:tahoma; font-weight:normal; text-decoration:none;}


.sub-right-con{ width:684px; float:right; margin:20px 0px 0px 0px; padding:0px 0px 25px 0px;}

.sub-right-con-title{ width:684px; float:left; margin:0px 0px 5px 0px; padding:0px 0px 13px 0px; font-size:28px; color:#2e5cab; font-family:"Bauhaus Md BT"; line-height:25px; font-weight:normal; font-style:normal; border-bottom:#1f7123 solid 1px; }

.sub-right-con-title a{ margin:0px; padding:0px; font-size:28px; color:#2e5cab; font-family:"Bauhaus Md BT"; text-decoration:none;}
.sub-right-con-title a:hover{ margin:0px; padding:0px; font-size:28px; color:#CC0000; font-family:"Bauhaus Md BT"; text-decoration:none;}







.sub-right-con-text{ width:683px; float:left; margin:0px; padding:0px; font-size:13px; color:#333333; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:normal; font-style:normal; text-align:justify; } 


.profile-img{ width:251px; float:left; margin:15px 0px 0px 0px; padding:0px;}
.profile-text{ width:420px; float:right; margin:15px 0px 0px 0px; padding:0px; font-size:13px; color:#333333; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:normal; font-style:normal; text-align:justify;}


.weaver-title{ width:653px; float:left; margin:0px 0px 0px 0px; padding:5px 0px 5px 30px; font-size:15px; color:#CC0000; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:bold; border-bottom:#CCCCCC dashed 1px; font-style:normal; text-align:justify; background:url(../images/icone01.gif) left top no-repeat #EAEAEA; background-position:7px 9px;}

.weaver-title-01{ width:653px; float:left; margin:20px 0px 0px 0px; padding:5px 0px 5px 30px; font-size:15px; color:#CC0000; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:bold; border-top:#CCCCCC dashed 1px; font-style:normal; text-align:justify; background:url(../images/icone01.gif) left top no-repeat #EAEAEA; background-position:7px 9px;}

.weaver-img{ width:251px; float:right; margin:15px 0px 0px 0px; padding:0px;}
.weaver-text{ width:420px; float:left; margin:15px 0px 0px 0px; padding:0px; font-size:13px; color:#333333; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:normal; font-style:normal; text-align:justify;}


.text-tab-b{ margin:0px; padding:0px; font-size:13px; color:#000000; font-weight:bold; text-align:center;}



.bold{ font-size:13px; color:#990000; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:bold; font-style:normal;}

#contact-area{ width:350px; float:right; margin:15px 0px 0px 0px; padding:0px;}

#contact-area h1{ width:350px; float:right; margin:0px; padding:0px; font-size:13px; color:#990000; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:normal; font-style:normal; text-align:justify; font-weight:bold;}

#contact-area p{ width:350px; float:right; margin:0px; padding:0px; font-size:13px; color:#333333; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:normal; font-style:normal; text-align:justify; font-weight:normal;}


.contact_logo{ width:320px; float:left; margin:15px 0px 0px 0px; padding:0px;}


#phone{ width:683px; float:left; margin:0px; padding:0px;} 

#phone h1{ width:280px; float:left; margin:0px 0px 0px 10px; padding:0px 0px 15px 25px; font-size:13px; color:#333333; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:normal; font-style:normal; background:url(../images/phone.png) left top no-repeat; background-position: 0px 4px; border-bottom:#CCCCCC solid 1px;} 
#phone h3{ width:340px; float:left; margin:0px 0px 0px 0px; padding:0px 0px 15px 25px; font-size:13px; color:#333333; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:normal; font-style:normal; background:url(../images/mobile.png) left top no-repeat; background-position: 0px 4px; border-bottom:#CCCCCC solid 1px;} 


#phone h2{ width:275px; float:left; margin:0px 0px 0px 10px; padding:10px 0px 15px 32px; font-size:13px; color:#333333; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:normal; font-style:normal; background:url(../images/mail.png) left top no-repeat; border-bottom:#CCCCCC solid 1px; background-position:0px 10px;}
#phone h4{ width:270px; float:left; margin:0px; padding:10px 0px 15px 32px; font-size:13px; color:#333333; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:normal; font-style:normal; background:url(../images/fax.png) left top no-repeat; border-bottom:#CCCCCC solid 1px; background-position:0px 14px;} 


/*------------------------Product-range----------------------------*/


.product-range-area{ width:683px; float:left; margin:11px 0px 10px 0px; padding:0px 0px 8px 0px; border-bottom:#CCCCCC solid 1px;} 

.pro-left{ width:257px; float:left; margin:0px; padding:0px;}
.product-range-img{ width:257px; float:left; margin:0px; padding:0px;}

.product-range-title{ width:385px; float:left; margin:0px; padding:3px 0px 3px 35px; font-size:17px; color:#CC0000; font-family:Calibri; text-align:left; background:url(../images/bullets.gif) left top no-repeat #FFFFFF; background-position:10px 7px; border-bottom:#CCCCCC solid 1px; }
.product-range-text{ width:390px; float:left; margin:0px; padding:10px 15px 12px 15px; font-size:13px; color:#333333; font-family:Arial, Helvetica, sans-serif; line-height:22px; text-align:justify; background-color:#FFFFFF;} 



.yarn-text{ width:683px; float:left; margin:0px; padding:0px;} 

.yarn-text ul{ width:683px; float:left; margin:0px; padding:14px 0px 3px 0px; font-size:15px; color:#CC0000; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:normal; font-style:normal; text-align:justify; text-decoration:none; list-style:none; font-weight:bold;} 

.yarn-text li{ margin:0px; padding:0px 0px 0px 25px; font-size:13px; color:#333333; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:normal; font-style:normal; text-align:justify; background:url(../images/icone01.gif) left top no-repeat; background-position:3px 5px; } 



.spares-title{ width:270px; float:left; margin:0px 50px 0px 0px; padding:0px; font-size:19px; color:#FFFFFF; font-family:"Bauhaus Md BT"; text-align:left;}


.spares-title a{ width:270px; float:left; margin:0px 0px 0px 21px; padding:6px 0px 6px 35px; font-size:21px; color:#FFFFFF; font-family:"Bauhaus Md BT"; text-align:left; background:url(../images/bullets01.gif) left top no-repeat #999898; background-position:10px 13px; font-weight:normal; border-left:#333333 solid 5px; display:block; text-decoration:none;}

.spares-title a:hover{ width:270px; float:left; margin:0px 0px 0px 21px; padding:6px 0px 6px 35px; font-size:21px; color:#FFFFFF; font-family:"Bauhaus Md BT"; text-align:left; background:url(../images/bullets01.gif) left top no-repeat #CC0000; background-position:10px 13px; font-weight:normal;  border-left:#333333 solid 5px; text-decoration:none;}











